.drop-shadow {
            position:relative;
            width:70%;    
            padding:1em; 
            margin:2em auto 5em 10px; 
            background:#fff;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
           /* -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 60px rgba(0, 0, 0, 0.1) inset;
               -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
                    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
        }

        .drop-shadow:before,
        .drop-shadow:after {
            content:"";
            position:absolute; 
            z-index:-2;
            bottom:15px;
            left:10px;
            width:50%;
            height:20%;
        }

        .drop-shadow:after{                 
            right:10px; 
            left:auto;
        }
td, th {
    padding: 10px;
}.modal-header{
border-bottom: 0px solid #e5e5e5 !important;
}
.modal-footer{
border-top: 0px solid #e5e5e5 !important;
    margin-top: 0px !important;
}
.pro-edit{
margin-left: 10px;
font-size: 22px;
}
@media (max-width:480px){
.drop-shadow{
width:100% !important;
}
}
